<script setup lang="ts">
import { useRouter } from 'vue-router'

import { Button } from '@/components/ui/button'

const router = useRouter()

function handleSignIn() {
  router.push('/auth/login')
}
</script>

<template>
  <Button variant="outline" @click="handleSignIn">
    {{ $t('auth.signIn') }}
  </Button>
</template>
